<?php


namespace Heanup\App\Api\Controller;


use Heanup\App\Api\Controller;
use Heanup\App\Api\Package\Database\Num;
use Heanup\Library\Sms\ReceiveSmsCc;

class Test extends Controller
{
    protected function main()
    {
       $lib=new ReceiveSmsCc();
       $data=$lib->getCountry();
        foreach ($data as $item) {
            $nums=$lib->getPhoneNums($item['link']);
            $this->showSuccess($nums);
       }
       $this->showSuccess($data);
//        $this->showSuccess($result);
    }

}